CVE-2015-6663

2015-08-24T14:59:00
ID CVE-2015-6663
Type cve
Reporter cve@mitre.org
Modified 2018-12-10T19:29:00

Description

Cross-site scripting (XSS) vulnerability in the Client form in the Device Inspector page in SAP Afaria 7 allows remote attackers to inject arbitrary web script or HTML via crafted client name data, aka SAP Security Note 2152669.